Monday, 12 March 2018

Re: zstd compression for packages

On Mon, Mar 12, 2018 at 10:02:49AM -0400, Jeremy Bicha wrote:
> On Mon, Mar 12, 2018 at 6:06 AM, Julian Andres Klode
> <julian.klode@canonical.com> wrote:
> > We are considering requesting a FFe for that - the features are not
> > invasive, and it allows us to turn it on by default in 18.10.
>
> What does Debian's dpkg maintainer think?

FWIW, I'd be quite reluctant to add support for this to Launchpad until
it's landed in Debian dpkg/apt; a future incompatibility would be very
painful to deal with.

--
Colin Watson [cjwatson@ubuntu.com]

--
ubuntu-devel mailing list
ubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel